moMoveExpl(3)

NAME
moMoveExpl - Description of a move (moMove) explorer.

SYNOPSIS

#include <moMoveExpl.h>

Inherited by moMoveLoopExpl< M >.

Detailed Description

  template<class M> class moMoveExpl< M >
Description of a move (moMove) explorer. Only a description...See moMoveLoopExpl.

Definition at line 21 of file moMoveExpl.h.

Author

Generated automatically by Doxygen for PARADISEO-MO from the source code.